*{
	word-break:keep-all;
	outline:none;
}
html,body{
	width:100%;
	font:1em 'AppleSDGothicNeo', 'Noto Sans KR', sans-serif;
}
body{
	margin: 0;
    padding: 0;
    background: var(--background);
    height: 100vh;
    overflow: hidden;
	background:#f8f8f8;
}
body img{
	outline:none;
}

.logo img{
	width:130px;
}
.wrap{
	width:100%;
	display:flex;
}
.navSection{
	position:fixed;
	left:0;
	height:100%;
	overflow-y:scroll;
	overflow-x:hidden;
	width:15%;
	padding:2% 2%;
	background:#ffff;
}
.logo img{
	width:100%;
}
.pdf{
	margin:20px auto;
}
.pdf a{
	display:block; width:100%; height:100%;
	padding:12px 15px; 
	border:2px solid #ddd;
	border-radius:4px;
	font-size:0.9em;
}
.pdf a:hover{
	background:#ddd;
}
.pdf a img{
	display:inline-block;
	float:right;
	padding:3px 0 0 0;
	transition:ease 0.1s;
}
.pdf a:hover img{
	padding:5px 0 0 0;
}

.navSection::-webkit-scrollbar {
    background-color: #ddd;
    width: 10px;
}
.navSection::-webkit-scrollbar-track {
    background-color: #ddd;
}
.navSection::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 10px;
}
.navSection::-webkit-scrollbar-button {
    display:none;
}

.nav{
	width:100%;
}
.nav img{
	display:block;
	max-width:120px;
	margin:0 auto; margin-bottom:5px;
	border:1px solid #ddd;
}
.nav img:hover{
	cursor:pointer;
}
.nav p{
	display:block;
	text-align:center;
	margin-bottom:15px;
	font-size:0.9em;
	font-weight:500;
	color:#777;
}
.nav .slick-list{
	position:relative;
	padding:0 !important;
}
.nav .slick-track{
	width:100% !important;
	transform:none !important;
	margin:0 auto !important;
}
.nav .slick-slide{
	float:none;
	width:100% !important;
}
.bSection{
}

.container{
	width: calc(100% - var(--margin));
    height: calc(100% - var(--margin));
    position: absolute;
    left: 15%;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    perspective: var(--perspective);
    max-width: 1500px;
	padding:0 5%;
}
.brochure{
	box-shadow: 0 5px 30px -20px rgba(0,0,0,0.8);
}
.brochure .slick-next{
	right:-35px;
}
.brochure .slick-next:before{
	content:url('../img/arrowsR.png');
}
.brochure .slick-prev{
	left:-40px;
}
.brochure .slick-prev:before{
	content:url('../img/arrowsL.png');
}

.brochure.slick-initialized .slick-slide{
	height:100%;
}
.brochure .sSlide{
	outline:none;
}
.brochure .sSlide img{
	width:100%;
	outline:none;
}

.brochure .sSlide.marginright1 img{
	margin-right:-1px;
}
.brochure .dummy{
	width:100%;
	height:100%;
}
.dummy_inner{
	background:#f8f8f8;
	width:100%;
	height:100%;
}

.custom_paging li ,.brochure .slick-dots li{
  display: none;
  text-align:center;
}


.custom_paging li.slick-active, .brochure .slick-dots li.slick-active {
  display: block;
  text-align:center;
}

.moTop{
	display:none;
}




@media only screen and (max-width: 1200px){
	.brochure .dummy{
		display:none !important;
	}
	.nav img{
		max-width:100px;
	}
	.navSection{
		display:none;	
	}
	.container{
		left:0;
	}
	.bSection{
		width:100%;
	}
	.moTop{
		display:flex;
		width:100%;
		padding:15px 25px;
		justify-content: space-between;
		align-items: center;
	}
	.pdf{
		margin:0;
	}
	.pdf a:hover{
		background:#ddd;
	}

}

@media only screen and (max-width: 1024px){
	
	.container{
		padding:0 10%;
	}
	.brochure .dummy{
		display:none;
	}


}


@media only screen and (max-width: 768px){
	
	.container{
		padding:0 20%;
	}

}

@media only screen and (max-width: 600px){
	body{
		height:100%;
		overflow:visible;
	}
	.container{
		padding:0 5%;
		top: 55%;
		transform: translateY(-55%);
	}
	.moTop{
		/* flex-direction: column;
		align-items: center; */
		padding:25px 25px;
	}
	.moTop .logo {
		width:150px;
	}
	.moTop .pdf{
		width:40%;
		padding:0;
	}
	.moTop .pdf a{
		padding:10px;
	}

	.brochure .slick-prev, .brochure .slick-next{
		top:auto;
		bottom:-50px;
		width:50px;
		height:50px;
	}
	.brochure .slick-prev{
		left:0;
		transform:scale(0.5);
	}
	.brochure .slick-next{
		right:0;
		transform:scale(0.5);
	}
	.custom_paging{
		height:40px;
		padding-top:8px;
	}
	
}